---
title:  vela init
---

Create scaffold for an application

### Synopsis

Create scaffold for an application

```
vela init
```

### Examples

```
vela init
```

### Options

```
  -h, --help          help for init
      --render-only   Rendering vela.yaml in current dir and do not deploy
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 

###### Auto generated by spf13/cobra on 20-Mar-2021
